Loading...
Searching...
No Matches
cascading::CascadeManager::Status Struct Reference

Full Cascading Status. More...

## Public Attributes

Role | role
| This unit's role in the JSON-RPC cascade.
string | primaryUnit
| The primary unit IP address (if role is link unit)
map< int, LinkUnit > | linkUnits
| The list of link units (if role is primary unit)

## Detailed Description

Full Cascading Status.

The documentation for this struct was generated from the following file:

- CascadeManager.idl